
.parallax {

    width: 100vw;
    position:relative;
    left: 50%;
    right: 50%;
    margin-right:-50vw;
    margin-left:-50vw;
    height: 500px;

    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.parallax_ {

    width: 100vw;
    position:relative;
    left: 50%;
    right: 50%;
    margin-right:-50vw;
    margin-left:-50vw;
    height: 700px;

    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

video {

    margin:0 auto;
    min-width: 100%;
    min-height: 100%;
    height:500px;

    z-index: -100;
    background-size: cover;
    transition: 1s opacity;
}

#myVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    height: auto;
    width:auto;
}



.p_summary{
    font-family: 'Noto Serif', serif;
    padding:15px 0 0 0;
}

.img_size{
    width:340px;
    height:240px;
}


.force-to-bottom {
    font-family: 'Lobster', cursive;
    color: #e9fadd;
    font-size:50px;
    position:absolute;
    top: 420px;
    text-shadow:0 0 6px rgba(0,0,0,65);
}

.force-to-bottom_ {
    font-family: 'Lobster', cursive;
    color: #e9fadd;
    font-size:50px;
    position:absolute;
    top: 620px;
    text-shadow:0 0 6px rgba(0,0,0,65);
    /*width: 100%;*/
}
.footer {

    position: fixed;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
    background-color: #f5f5f5;
}

.container_{

    position:relative;
    width:100%;
    min-height:100%;
    padding-bottom: 100px;
    box-sizing: border-box;
}



i{
    color:#2a2730;
    size:20px;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

li {
    display: inline;
    padding-left: 30px;
}